# Uses of Interface
org.opensaml.soap.wsaddressing.ProblemAction

Packages that use ProblemAction
Package
Description
org.opensaml.soap.wsaddressing.impl
XML Object provider implementations for WS-Addressing.

## Uses of ProblemAction in org.opensaml.soap.wsaddressing.impl

Classes in org.opensaml.soap.wsaddressing.impl that implement ProblemAction
Modifier and Type
Class
Description
`class`
`ProblemActionImpl`
Implementation of `ProblemAction`.
Methods in org.opensaml.soap.wsaddressing.impl that return ProblemAction
Modifier and Type
Method
Description
`ProblemAction`
ProblemActionBuilder.`buildObject()`
Builds a WS-Addressing object.
`ProblemAction`
ProblemActionBuilder.`buildObject(String namespaceURI, String localName, String namespacePrefix)`
Creates an XMLObject with a given fully qualified name.